#
# spec file for package fbm2fli (Version 0.4b)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  libfbm libnetpbm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libfbm libnetpbm libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         fbm2fli
Copyright:    1993-1995 by Klaus Ehrenfried
Group:        Applications/Graphics
Provides:     fbm2fli 
Autoreqprov:  on
Version:      0.4b
Release:      387
Summary:      Graphics Format Converter
Source: fbm2fli.tar.gz
Source1: fbm2fli-%{version}.tgz
Patch: fbm2fli.dif
BuildRoot:    /var/tmp/%{name}-build

%description
Generation of fli-animations from fbm-files.

Authors:
--------
    Klaus Ehrenfried <klaus@es.go.dlr.de>

SuSE series: gra

%prep
%setup -n fbm2fli -a 1
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT 
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/{bin,man/man1}
make bindir=$RPM_BUILD_ROOT/usr/X11R6/bin \
     mandir=$RPM_BUILD_ROOT/usr/X11R6/man install

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%doc README CHANGES
/usr/X11R6/bin/fbm2fli
/usr/X11R6/bin/unfli
/usr/X11R6/bin/fboctree
/usr/X11R6/man/man1/fbm2fli.1.gz
/usr/X11R6/man/man1/unfli.1.gz
/usr/X11R6/man/man1/fboctree.1.gz

%changelog -n fbm2fli
* Thu Nov 30 2000 - ro@suse.de
- fixed neededforbuild
* Thu Apr 27 2000 - nadvornik@suse.cz
- changed Group tag
* Mon Apr 10 2000 - nadvornik@suse.cz
- added BuildRoot
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue May 12 1998 - ro@suse.de
- new package
